algorithm: DANN
criterion: Calibration
criterion_final: 0.240212212006251
dataset: BBB
hparams:
  discr_lr: 3.228332703365141e-08
  discr_weight_decay: 1.0
  lambda_reg: 9.33750563024617
  lr: 2.4139608717245514e-07
  mlp_depth: 5
  mlp_width: 64
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 6.536393335050992e-08
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-06
representation: ECFP6
seed: 7
test_calibration_Brier score_0: 0.23775207996368408
test_calibration_Brier score_1: 0.24140998721122742
test_calibration_Brier score_2: 0.24140919744968414
test_calibration_Brier score_final: 0.23775207996368408
test_performance_AUROC_0: 0.4179687201976776
test_performance_AUROC_1: 0.3546515703201294
test_performance_AUROC_2: 0.35504382848739624
test_performance_AUROC_final: 0.4179687201976776
train_val_split: Scaffold
trial_seed: 37898
val_calibration_Brier score_0: 0.23776346445083618
val_calibration_Brier score_1: 0.24144180119037628
val_calibration_Brier score_2: 0.2414313703775406
val_calibration_Brier score_final: 0.23776346445083618
val_performance_AUROC_0: 0.577933669090271
val_performance_AUROC_1: 0.6529854536056519
val_performance_AUROC_2: 0.5875495672225952
val_performance_AUROC_final: 0.577933669090271
